h3{
	/*color:#086d8f !important;	*/
}

.one-column p{
	max-width: 900px;
	margin:0 auto;
	text-align: center;
}
.two-column-75-25{
	display: block;
	/*margin: 30px 0;*/
}
.two-column-75-25 img{
	margin:0 auto;
}
.two-column-75-25 ul{
	display: flex;
}
.two-column-75-25 ul li{
	/*display: -webkit-box;
    display: -ms-flexbox;*/
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;	
	padding: 20px;
	box-sizing: border-box;
}

.two-column-75-25-img{
	width: 65%;
}
.two-column-75-25-txt{
	width: 35%;
	display: -webkit-box;
    display: -ms-flexbox;
	S
}
.two-column-75-25-sub{
	text-align: left;
    width: 70%;
}
.two-column-75-25-sub img{
	width: 48%;
    padding: 10px;
    box-sizing: border-box;
}
.two-column-75-25-sub p{
	font-size: 0.8em;
	font-weight: 600;
	color:#079bcc;
	text-align: center;
}
.two-column-50-50-fix{
	width: 50% !important;
	
	display: -webkit-box;
    /*display: -ms-flexbox;*/		
}

@media (max-width: 768px) {
	.two-column-75-25 ul{
		flex-direction: column;
	}	
	.two-column-75-25-img {
		width: 100%;
		order: 1;
	}
	.two-column-75-25-txt{
		width: 100%;
		order: 2;
	}
	.two-column-75-25-sub{
		text-align: center;
    	width: 80%;
    	margin: 0 auto;
	}	

	.two-column-75-25-up{
		order: 1 !important;
	}	
	.two-column-75-25-down{
		order: 2 !important;
	}
	
.two-column-50-50-fix{
	width: 100% !important;	
}	
}

.three-column h3, .three-column p{text-align: left;}
.three-column .btn-big2 {
    display: block;
    width: 60%;
}

.action-center .ds-m-img{width: 35%;}
.action-center .ds-m-txt{padding: 10px;}
.action-center .ds-m-img img{margin-bottom: 0;}
.action-center .ds-m-txt, .action-center .ds-m-img{
    display: -webkit-box;
    /*display: -ms-flexbox;*/
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;	
}

@media screen and (min-width: 1100px){
.ds-designer {
    width: 33.3%;
}
}

.stream-workflow .ds-m-txt{min-height: 125px;}
.stream-workflow p{text-align: left;}
.stream-workflow .ds-m-img{
	width: 15%;
}
.stream-workflow .ds-m-img img{
    margin-bottom: 0;
    background: #085da2;
    border-radius: 10%;
}
.stream-workflow .ds-m-txt{
	padding: 0 20px;
}
@media screen and (min-width: 799px){
.stream-workflow .ds-designer {
    width: 50%;
}
.stream-workflow .ds-m-txt{min-height: 150px;}	
}


.three-column-b p {
	/*text-align: center !important;*/
}	
@media (max-width: 599px){
.three-column ul li {
	padding: 5px;
}
.three-column-b ul li {
    margin-bottom: -60px;
	width: 33.3%;
}	
}

.flex_align ul{
	display: flex;
}
.flex_align ul li{
	display: flex;
	flex-flow: column nowrap;
}
.flex_align ul li a{
	margin-top: auto;
}
@media (max-width: 600px){
.flex_align ul{
	display: block;
}
}


.title_label {
    top: -10px !important;
}
